System Requirements - InfoPanels

Last update:
Created :
Written by Thomas Speekenbrink

Product Page / More Information:

InfoPanels @ CRMPlaza

To use the InfoPanels the following requirements must be met:

Operating system:

  • MS Windows 7
  • MS Windows 8
  • MS Windows 8.1
  • MS Windows Server 2008 (32 or 64-bit)
  • MS Windows Server 2008 R2
  • MS Windows Server 2012

Internet Information Services (IIS):

  • IIS 7.0
  • IIS 7.5
  • IIS 8
  • IIS 8.5

IIS Features:

  • .NET Extensibility (4.5)
  • ASP.NET (4.5)
  • ISAPI Extensions
  • ISAPI Filters

Database System:

  • MS SQL Server 2005 (and Express version)
  • MS SQL Server 2008 ( and Express version)
  • MS SQL Server 2008 R2 (and Express version)
  • MS SQL Server 2012 (and Express version)

Browsers:

  • Google Chrome 33
  • Mozilla Firefox 28
  • Safari 7
  • Internet Explorer 10
  • Internet Explorer 11

Optional:

The InfoPanels can be used without SuperOffice, but if the SuperOffice widgets are used the following requirement is applicable:

SuperOffice versions:

  • SuperOffice 7.1 (Win / Web)
  • SuperOffice 7.5 (Win / Web)
  • SuperOffice 8.0 (Win / Web)

Prerequisites:

The installation application will check your machine if all the prerequisites below are met. If not installed, the installer will install it automatically.